body{   
    background: url("../images/footer.png") bottom no-repeat;
    background-size: 100% auto;
    background-color: #fff;
}
.enter{
    position: relative;
    width: 100%;
    line-height: 0;
}
.enter img{
    width: 100%;
    height: 100%;
}
.main{
    position: relative;
    padding: 1px 0;
    width: 100%;
    min-width: 1200px;
}
.banner{
    position: relative;
    width: 100%;
}
.banner img{
    width: 100%;
    height: auto;
}
.navBox{
  margin: 0 auto;
  width: 100%;
  height: 78px;
  background: #fff;
  border-bottom: #fff 1px solid;
}
.nav{
  position: relative;
  margin: 0 auto;
  width: 1240px;
}
.logo{
  position: absolute;
  left: 2px;
  top: 14px;
}
.navList{
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0;
}
.navList .tab{
  position: relative;
  display: inline-block;
  margin: 0 25px;
  padding: 0 30px;
  color: #1c387b;
  font-size: 14px;
  line-height: 77px;
  text-align: center;
}
.navList .tab.on{
  color: #fff;
  background-color: #1c387b;
}
.navList .tab:hover{
  color: #fff;
  background-color: #1c387b;
}
.content{
    position: relative;
    margin: 60px auto 160px;
    width: 1200px;
}
.content .title{
    margin: 60px auto 40px;
    line-height: 0;
    text-align: center;
}
.content .image{
    position: relative;
    margin: 30px auto;
    line-height: 0;
    text-align: center;
}
.content h1{
    position: relative;
    margin-top: 30px;
    height: 30px;
    color: #333333;
    font-size: 24px;
    line-height: 31px;
    border-bottom: #1c387b 1px solid; 
}
.content h1 span{
  display: inline-block;
  padding:0 50px 0 50px;
  background: url("../images/icon_1.png") left top no-repeat, url("../images/icon_2.png") right bottom no-repeat;
  background-color: #fff;
}
.content h1.more{
  cursor: pointer;
}
.content h1.more::after{
  content: "";
  position: absolute;
  right: 0;
  top: 10px;
  width: 52px;
  height: 37px;
  background: url("../images/icon_3.png") no-repeat;
}
.content h2{
    display: block;
    margin: 40px auto;
    color: #164c98;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
}
.content p{
    position: relative;
    margin: 0 auto;
}
.subNav{
  display: -webkit-flex; /* Safari */
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
  width: 1200px;
  flex-wrap: wrap;
}
.subNav.small{
  justify-content: space-around;
}
.subNav .item{
  margin-bottom: 20px;
  width: 373px;
  color: #fff;
  font-size: 20px;
  line-height: 80px;
  text-align: center;
  border-radius: 3px;
  cursor: pointer;
  background-color: #aaaaaa;
}
.subNav.small .item{
  width: 300px;
  line-height: 76px;;
}
.subNav .item.on{
  background-color: #1c387b;
}
/* .subNav .item:nth-child(4){
  width: 580px;
}
.subNav .item:nth-child(5){
  width: 580px;
} */
.newsContent{
  margin: 30px auto;
  padding: 30px 45px;
  width: 1200px;
  border:#a0a0a0 1px solid;
}

.clear{
    clear: both;
}
.footer{
    position: relative;
    width: 100%;
    height: 42px;
    color: #fff;
    font-size: 12px;
    line-height: 42px;
    text-align: center;
    background-color: #0f2c8a;
}
.footer a{
    color: #fff;
}